<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-vision:20.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/42ae2c96e22ea72cb954fb04be86419d/jetified-play-services-vision-20.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/42ae2c96e22ea72cb954fb04be86419d/jetified-play-services-vision-20.0.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-vision/20.0.0/6832df9bfcb4228dd56d988b714bcc63d1923af3/play-services-vision-20.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>